<apex:page standardController="USCP_EFT__c" showHeader="false" renderAs="PDF" applyBodyTag="false" standardStylesheets="false"
contenttype="application/pdf#EFT_{!USCP_EFT__c.Draft_Date__c}.pdf" title="Eft.pdf" 
> 
<head>
    <title>
    {!USCP_EFT__c.Draft_Date__c}.pdf"
    </title>
    <style>
        /* === Hides Action Column for Related Lists === */
        [class$='actionColumn'] 
        {display:none}
        /* === Hides "Back to List link" === */
        [class$='ptBreadcrumb'] 
        {display:none}
            
    
        @page {
            size: letter;
            margin: 25mm;
            @top-center {
                content: "Electronic Fund Transfer Details";
            }
            @bottom-center {
                content: "Page " counter(page) " of " counter(pages);
            }
        }
        .page-break {
            display:block;
            page-break-after:always;
        }
        body {
            font-family: Arial Unicode MS;
        }
    </style>
    
    <style type="text/CSS">
            body{
                font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;         
            }

            .center{
                text-align:center;
            }

            .table-bordered {
                border: 1px solid #000;
                border-collapse : collapse;
                font-size : .7em;
            }

            table {
                width: 100%;
                border: 1px solid #000;
                border-collapse : collapse;
                font-size : .9em;
            }


           thead>tr>th {
                vertical-align: bottom;
                border: 1px solid #000;
                border-spacing: 0;
                text-align:center;
                border-collapse: collapse;
                background : #202d79;
                color:white;
                 
            }

            td {
                vertical-align: bottom;
                border: 1px solid #000;
                border-spacing: 0;
                border-collapse: collapse;
                text-align:center;
            }

            .header>td{
                font-weight:bold;
                background : #c4c4c4;               
            }

            .echoArea>td{
                padding:10px;
            }

        </style>
</head>    
<body>    
   
        <!--   
        <apex:panelGrid columns="1" width="100%" border="">
        </apex:panelGrid>        
        -->
            <center>
            <apex:outputField value="{!USCP_EFT__c.Account__r.Name}"/><br/>
            </center>
            <hr/>
            <strong>Draft Date: </strong> <apex:outputField value="{!USCP_EFT__c.Draft_Date__c}"/><br/>
            <strong>Draft Amount: </strong> <apex:outputField value="{!USCP_EFT__c.Amount__c}"/><br/>

        <br/>
    
        <apex:pageBlock >
        <apex:pageblocktable value="{!USCP_EFT__c.Invoices__r}" var="inv" >
           <apex:column value="{!inv.Name}"/>
           <apex:column value="{!inv.Invoice_Date__c}"/>           
           <apex:column value="{!inv.Due_Date__c}"/>
           <!--<apex:column value="{!inv.Ship_Date__c}"/>-->
           <apex:column value="{!inv.Amount__c}"/>           
        </apex:pageblocktable>
        </apex:pageBlock>
</body>
</apex:page>